@charset "utf-8";
/* ====================================================
reset style
==================================================== */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
select,
button {
  margin: 0;
  padding: 0;
  font-family: newpeace, A1 Mincho, "游明朝体", "Yu Mincho", serif;
  font-weight: 400;
  color: #333;
  word-break: break-all;
}

*,
:after,
:before {
  box-sizing: border-box;
  margin: 0;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: baseline;
  max-width: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ul,
li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

legend {
  color: #000;
}

del,
ins {
  text-decoration: none;
}

button {
  cursor: pointer;
  padding: 0;
  appearance: none;
}

button::-moz-focus-inner {
  border: none;
}

input,
button,
textarea {
  outline: none;
  border: none;
  background-color: transparent;
}

input[type="text"],
input[type="password"],
input[type="tell"],
input[type="submit"],
textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
  -webkit-appearance: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
  outline: 1px solid #e5dae8;
  outline-offset: -1px;
}

select::-ms-expand {
  display: none;
}

/*--------------------------------------------
display
--------------------------------------------*/
.hidden-pc {
  display: block !important;
}

@media (max-width: 767px) {
  .hidden-pc {
    display: none !important;
  }
}

.hidden-sm {
  display: none !important;
}

@media (max-width: 767px) {
  .hidden-sm {
    display: block !important;
  }
}

/* ====================================================
common style
==================================================== */
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  height: 100%;
  min-height: 100%;
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-style: normal;
  line-height: 1.6;
  color: #111;
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  font-feature-settings: "palt" 1;
  -webkit-font-feature-settings: "palt";
  height: 100%;
  font-family: newpeace, A1 Mincho, "游明朝体", "Yu Mincho", serif;
  font-weight: 400;
  min-height: 100%;
  z-index: -1;
}

body:after {
  z-index: -9999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: -moz-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: -webkit-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: -ms-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: linear-gradient(180deg, #ced0e5, #e6dde8, #fdeaea);
  background-repeat: no-repeat;
}

body.js-fixed {
  width: 100%;
  overflow: hidden;
  height: 100%;
}

a {
  text-decoration: underline;
  color: #5b4583;
  cursor: pointer;
  transition: all 0.3s ease-out;
}

a:link {
  text-decoration: underline;
  color: #5b4583;
  cursor: pointer;
}

a:visited {
  text-decoration: underline;
  color: #5b4583;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
  color: #5b4583;
  cursor: pointer;
  opacity: 0.6;
}

a:active {
  text-decoration: underline;
  color: #5b4583;
  cursor: pointer;
}

img {
  height: auto;
  vertical-align: middle;
}

* {
  box-sizing: border-box;
}

/*--------------------------------------------
font
--------------------------------------------*/
@font-face {
  font-family: newpeace;
  font-weight: 400;
  src: url(../fonts/dca5b38.woff2) format("woff2"), url(../fonts/ed0cd43.woff) format("woff"),
    url(../fonts/f622be1.otf) format("opentype"), url(../fonts/ed0cd43.tiff) format("tiff");
}

.priduct-select__ttl {
  font-size: 2.2rem;
  text-align: left;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .priduct-select__ttl {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
}

.priduct-select-radio {
  max-width: 620px;
  margin: auto;
}

@media (max-width: 767px) {
  .priduct-select-radio {
    width: calc(100% - 16px);
  }
}

.priduct-select-radio input {
  opacity: 0;
  position: absolute;
  z-index: -9999;
}

.priduct-select-radio label {
  cursor: pointer;
  width: calc(50% - 22px);
  display: flex;
  flex-direction: column;
}

@media (max-width: 767px) {
  .priduct-select-radio label {
    width: calc(50% - 13px);
  }
}

.priduct-select-radio label > span {
  display: block;
  color: #8b71bc;
  text-align: center;
  font-size: 1.6rem;
  margin-top: 8px;
  font-weight: 700;
}

@media (max-width: 767px) {
  .priduct-select-radio label > span {
    font-size: 1.3rem;
  }
}

.priduct-select-radio input[type="radio"] + label .priduct-select-radio__icon {
  transition: all 250ms ease;
}

.priduct-select-radio input[type="radio"]:checked + label .priduct-select-radio__icon {
  background: #f4f0fa;
  border: solid #8b71bc 1px;
  box-shadow: 0px 3px 14.72px 1.28px rgba(31, 29, 40, 0.1);
}

.priduct-select-radio__icon {
  background: #ffffff;
  border: 1px solid #e3e6ed;
  border-radius: 15px;
  padding: 30px;
  width: 100%;
  text-align: center;
}

@media (max-width: 767px) {
  .priduct-select-radio__icon {
    padding: 18px;
  }
}

.priduct-select-radio__icon .shingle {
  width: 36px;
}

.priduct-select-radio__icon .semidouble {
  width: 54px;
}

.priduct-select + .priduct-select {
  margin-top: 60px;
}

.priduct-select-plan {
  margin-top: 25px;
}

@media (max-width: 767px) {
  .priduct-select-plan {
    margin-top: 16px;
  }
}
.priduct-select-plan__figure {
  width: 30%;
}
.priduct-select-plan__figure a {
  display: block;
  width: 100%;
}
.priduct-select-plan__figure img {
  height: auto;
  width: 100%;
}

@media (max-width: 767px) {
  .priduct-select-plan__figure {
    width: 44%;
  }
}
.priduct-select-plan__txtwrap {
  color: #5b4583;
  margin-left: 25px;
  width: 70%;
}

@media (max-width: 767px) {
  .priduct-select-plan__txtwrap {
    margin-left: 15px;
    width: 66%;
  }
}

.priduct-select-plan__ttl {
  font-size: 2.6rem;
}

@media (max-width: 767px) {
  .priduct-select-plan__ttl {
    font-size: 2.4rem;
  }
}

.priduct-select-plan__ttl > span {
  font-size: 1.4rem;
}

.priduct-select-plan__price {
  font-size: 1.5rem;
  line-height: 1.8;
}

@media (max-width: 767px) {
  .priduct-select-plan__price {
    font-size: 1.3rem;
  }
}

.priduct-select-plan__strong {
  color: #5b4583;
  font-size: 2rem;
  margin-top: 13px;
}

@media (max-width: 767px) {
  .priduct-select-plan__strong {
    font-size: 1.7rem;
    margin-top: 7px;
  }
}

.priduct-select-plan__btn.c-btn {
  margin: 35px auto 0;
}
.set-plan__figure {
  width: 30%;
}
.set-plan__figure a {
  display: block;
  width: 100%;
}
.set-plan__figure img {
  height: auto;
  width: 100%;
}
@media (max-width: 767px) {
  .set-plan__figure {
    width: 44%;
  }
}

.set-plan__text {
  color: #5b4583;
  margin-left: 25px;
  font-size: 1.8rem;
  width: 70%;
}

@media (max-width: 767px) {
  .set-plan__text {
    font-size: 1.3rem;
    margin-left: 15px;
    width: 66%;
  }
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  -webkit-transform: translate3d(0, 0, 0);
}

#cboxWrapper {
  max-width: none;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

#colorbox,
#cboxContent,
#cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

#cboxOverlay {
  background: -moz-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: -webkit-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: -ms-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: linear-gradient(180deg, #ced0e5, #e6dde8, #fdeaea);
}

#colorbox {
  outline: 0;
}

#cboxContent {
  margin-top: 32px;
  overflow: visible;
}

#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
}

#cboxClose {
  cursor: pointer;
  position: absolute;
  width: 66px;
  height: 66px;
  background-image: url(../img/member/selectItem/icon_modal_close.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  content: "";
  display: block;
  top: -30px;
  right: -30px;
}

@media (max-width: 767px) {
  #cboxClose {
    width: 13vw;
    height: 13vw;
    top: -4vw;
    right: -4vw;
    max-width: 53px;
    max-height: 53px;
  }
}

/* ====================================================
leyout style
==================================================== */
/*--------------------------------------------
inner leyout
--------------------------------------------*/
.l-inner {
  max-width: 990px;
  margin: 0 auto;
  padding: 0 15px;
}

.l-section-inner {
  max-width: 860px;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 767px) {
  .l-section-inner {
    margin: 0 20px;
    padding: 0;
  }
}

/*--------------------------------------------
flex leyout
--------------------------------------------*/
.l-flex-content__between {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.l-flex-content__center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.l-flex-content__start {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.l-flex-align__center {
  align-items: flex-start;
}

.l-flex-wrap__nowrap {
  flex-wrap: nowrap;
}

@media (max-width: 767px) {
  .l-flex-sp__colum__start {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media (max-width: 767px) {
  .l-flex-sp__column_reverse {
    flex-direction: column-reverse;
    align-items: center;
  }
}

/*--------------------------------------------
input leyout
--------------------------------------------*/
.l-input__2col-fild input[type="text"] {
  width: calc(50% - 7.5px);
}

/* ====================================================
component style
==================================================== */
/*--------------------------------------------
button component
--------------------------------------------*/
.c-btn-txtwrap {
  max-width: 300px;
  width: 100%;
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 15px;
}

@media (max-width: 767px) {
  .c-btn-txtwrap {
    margin: 0;
  }
}

.c-btn-txtwrap .u-asterisk {
  margin-top: 15px;
}

@media (max-width: 767px) {
  .c-btn-txtwrap .u-asterisk {
    margin-top: 10px;
  }
}

.c-btn-txtwrap .c-btn {
  margin: 0;
}

a.c-btn,
.c-btn {
  transition: all 0.3s ease-out;
  position: relative;
  display: block;
  color: #fff;
  max-width: 300px;
  height: 45px;
  margin: 0 15px;
  font-size: 1.7rem;
  width: 100%;
  cursor: pointer;
  line-height: 1;
}

@media (max-width: 767px) {
  a.c-btn,
  .c-btn {
    margin: 0;
    height: 38px;
    max-width: 250px;
  }
}

a.c-btn > svg,
.c-btn > svg {
  vertical-align: baseline;
  vertical-align: -webkit-baseline-middle;
}

a.c-btn > span,
.c-btn > span {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 0;
  width: 100%;
  line-height: 1;
  text-align: center;
  transition: all 0.3s ease-out;
}

@media (max-width: 767px) {
  a.c-btn > span,
  .c-btn > span {
    font-size: 1.4rem;
  }
}
.c-btn > span input[type="submit"] {
  font-size: 1.7rem;
  color: #fff;
  line-height: 1;
}
@media (max-width: 767px) {
  .c-btn > span input[type="submit"] {
    font-size: 1.4rem;
  }
}

a.c-btn:hover .bg-fill,
.c-btn:hover .bg-fill {
  fill: #efb5c0;
}

a.c-btn .bg-fill,
.c-btn .bg-fill {
  fill: #5b4583;
  stroke-width: 1.5px;
  stroke-linejoin: round;
  transition: all 0.3s ease-out;
}

.c-container {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 60px 0;
  border-radius: 15px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .c-container {
    padding: 30px 0 30px;
  }
}

/*--------------------------------------------
section component
--------------------------------------------*/
.c-section .l-section-inner.u-line {
  margin-top: 70px;
  padding-top: 70px;
}

@media (max-width: 767px) {
  .c-section .l-section-inner.u-line {
    margin-top: 50px;
    padding-top: 50px;
  }
}

.c-section__ttl {
  color: #5b4583;
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 35px;
}

@media (max-width: 767px) {
  .c-section__ttl {
    font-size: 2rem;
    margin-bottom: 25px;
  }
}

.c-section__subttl {
  color: #5b4583;
  text-align: left;
  font-size: 2rem;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .c-section__subttl {
    font-size: 1.7rem;
    margin-bottom: 18px;
  }
}

.c-section__description {
  font-size: 1.5rem;
  line-height: 2;
}

@media (max-width: 767px) {
  .c-section__description {
    font-size: 1.4rem;
  }
}

.c-section__description + .c-form-list {
  margin-top: 30px;
}

@media (max-width: 767px) {
  .c-section__description + .c-form-list {
    margin-top: 20px;
  }
}

.c-section__privacy {
  font-size: 1.5rem;
  margin-top: 50px;
}

@media (max-width: 767px) {
  .c-section__privacy {
    font-size: 1.3rem;
    margin-top: 30px;
  }
}

.c-section__btn {
  margin-top: 50px;
}

@media (max-width: 767px) {
  .c-section__btn {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .c-section__btn.l-flex-sp__column_reverse > button:first-child {
    margin-top: 15px;
  }
  .c-section__btn.l-flex-sp__column_reverse button:nth-child(2) {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .c-section__btn button:nth-child(2) {
    margin-top: 15px;
  }
}

.c-subsection {
  margin-top: 50px;
}

@media (max-width: 767px) {
  .c-subsection {
    margin-top: 40px;
  }
}

/*--------------------------------------------
form component
--------------------------------------------*/
.c-form-error-specific {
  border: solid 1px #e65448;
  background: #f3e2e6;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .c-form-error-specific {
    border: solid 1px #e65448;
    background: #f3e2e6;
    border-radius: 15px;
    padding: 15px;
  }
}
.c-form-error-specific__ttl {
  color: #f1200f;
  font-size: 1.6rem;
}
@media (max-width: 767px) {
  .c-form-error-specific__ttl {
    font-size: 1.5rem;
  }
}
.c-form-error-specific__ttl span {
  display: inline-block;
  margin-right: 3px;
}
.c-form-error-specific__ttl span img {
  vertical-align: middle;
}
@media (max-width: 767px) {
  .c-form-error-specific__ttl span img {
    width: 20px;
    height: 20px;
  }
}
.c-section__description + .c-form-error-specific {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .c-section__description + .c-form-error-specific {
    margin-top: 13px;
  }
}
.c-form-error-specific__list {
  margin-top: 10px;
}
.c-form-error-specific__list li {
  margin-top: 3px;
  color: #f1200f;
  font-size: 1.5rem;
}
@media (max-width: 767px) {
  .c-form-error-specific__list li {
    font-size: 1.4rem;
  }
}
.c-form-error-parts input[type="text"],
.c-form-error-parts input[type="text"],
.c-form-error-parts input[type="password"],
.c-form-error-parts input[type="tell"],
.c-form-error-parts select {
  border: solid 1px #f1200f;
}

.c-form-error-parts select {
  outline: 1px solid #f1200f;
  border: none;
}
.c-form-error-parts__txt {
  color: #f1200f;
  font-size: 1.5rem;
}
@media (max-width: 767px) {
  .c-form-error-parts__txt {
    font-size: 1.3rem;
  }
}
.c-form__detail {
  background: #ffffff;
  padding: 40px 0;
  margin-top: 30px;
}

.c-form-list__item + .c-form-list__item {
  margin-top: 28px;
}

@media (max-width: 767px) {
  .c-form-list__item + .c-form-list__item {
    margin-top: 23px;
  }
}

.c-form-list__item dt {
  font-size: 1.7rem;
}

@media (max-width: 767px) {
  .c-form-list__item dt {
    font-size: 1.5rem;
  }
}

.c-form-list__item dt > .label {
  background: #eb7970;
  color: #fff;
  border-radius: 10px;
  padding: 3px 12px;
  margin-right: 12px;
  font-size: 1.3rem;
  vertical-align: middle;
  line-height: 1;
}

.c-form-list__item dd {
  margin-top: 10px;
}

@media (max-width: 767px) {
  .c-form-list__item dd {
    margin-top: 9px;
  }
}

input.c-input__btn {
  background: transparent;
  border: none;
  cursor: pointer;
  color: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 1;
  text-align: center;
  font-size: 1.7rem;
}

@media (max-width: 767px) {
  input.c-input__btn {
    font-size: 1.4rem;
  }
}

input.c-input__txtbox {
  width: 100%;
  padding: 10px 8px;
  background: #e5dae8;
  border: solid 1px #e5dae8;
  font-size: 1.6rem;
  transition: all 0.3s ease-out;
}

@media (max-width: 767px) {
  input.c-input__txtbox {
    font-size: 1.5rem;
  }
}

input.c-input__txtbox::placeholder {
  color: #8b7890;
  font-family: newpeace, A1 Mincho, "游明朝体", "Yu Mincho", serif;
  font-weight: 400;
}

input.c-input__txtbox:focus {
  background: #f4f0fa;
  border: solid 1px #8b71bc;
  box-shadow: 0px 3px 14.72px 1.28px rgba(31, 29, 40, 0.1);
}

.c-input__radio.l-flex-sp-colum label {
  margin-top: 10px;
}

.c-input__radio input {
  opacity: 0;
  position: absolute;
  z-index: -9999;
}

.c-input__radio label {
  margin: 10px 60px 0 0;
  font-size: 1.5rem;
  cursor: pointer;
}
@media (max-width: 767px) {
  .c-input__radio label {
    margin: 10px 0 0 0;
    width: 100%;
  }
}

.c-input__radio input[type="radio"] + label:before {
  content: "";
  border-radius: 100%;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: 0;
  margin-right: 8px;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
  display: block;
  border: 2px solid #dad7de;
  background-color: #fff;
}

.c-input__radio input[type="radio"]:checked + label:before {
  background-color: #fff;
  border: 6px solid #8b71bc;
}

.c-input__select {
  width: 100%;
  padding: 10px 8px;
  background-color: #e5dae8;
  border: solid 1px #e5dae8;
  font-size: 1.6rem;
  transition: all 0.3s ease-out;
  position: relative;
  background-image: url(../img/common/icon_select_arrow.svg);
  background-repeat: no-repeat;
  background-position: top 50% right 10px;
  background-size: 14px;
}

@media (max-width: 767px) {
  .c-input__select {
    font-size: 1.5rem;
  }
}

.c-input__select::before {
  content: "";
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}

.c-input__checkbox.l-flex-sp-colum label {
  margin-top: 10px;
}

.c-input__checkbox input {
  opacity: 0;
  position: absolute;
  z-index: -9999;
}

.c-input__checkbox label {
  margin: 13px 60px 0 0;
  font-size: 1.5rem;
  cursor: pointer;
}
@media (max-width: 767px) {
  .c-input__checkbox label {
    font-size: 1.4rem;
    margin-right: 15px;
    margin: 10px 0 0 0;
  }
}

.c-input__checkbox input[type="checkbox"] + label:before {
  content: "";
  border-radius: 5px;
  display: inline-block;
  width: 26px;
  height: 26px;
  position: relative;
  top: 0;
  margin-right: 8px;
  cursor: pointer;
  text-align: center;
  display: block;
  border: 2px solid #dad7de;
  background-color: #fff;
}

.c-input__checkbox input[type="checkbox"]:checked + label:before {
  background-color: #fff;
  background-image: url(../img/common/icon_checkbox_check.svg);
  background-size: 16px 13px;
  background-position: center;
  background-repeat: no-repeat;
}

.c-formcheck-product__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.c-formcheck-product__item + .c-formcheck-product__item {
  margin-top: 18px;
  padding-top: 18px;
  border-top: solid 1px #afb2ae;
}

.c-formcheck-product__figure {
  margin-right: 25px;
  width: 30%;
}
.c-formcheck-product__figure img {
  width: 100%;
  height: auto;
}
.c-formcheck-product__text {
  width: 70%;
}

@media (max-width: 767px) {
  .c-formcheck-product__figure {
    margin-right: 15px;
    width: 44%;
  }
  .c-formcheck-product__text {
    width: 66%;
  }
}

.c-formcheck-product__name {
  font-weight: 700;
  font-size: 1.8rem;
}

@media (max-width: 767px) {
  .c-formcheck-product__name {
    font-size: 1.5rem;
  }
}

.c-formcheck-product__detail {
  font-size: 1.4rem;
  margin-top: 10px;
}

@media (max-width: 767px) {
  .c-formcheck-product__detail {
    font-size: 1.2rem;
  }
}

.c-formcheck-list__checktxt {
  font-size: 1.7rem;
}

@media (max-width: 767px) {
  .c-formcheck-list__checktxt {
    font-size: 1.5rem;
  }
}

.c-formcheck-list__item + .c-formcheck-list__item {
  margin-top: 18px;
}

.c-formcheck-list__item dt {
  font-size: 1.4rem;
  color: #737373;
}

@media (max-width: 767px) {
  .c-formcheck-list__item dt {
    font-size: 1.3rem;
  }
}

.c-formcheck-list__item dd {
  margin-top: 5px;
  font-size: 1.7rem;
}

@media (max-width: 767px) {
  .c-formcheck-list__item dd {
    font-size: 1.5rem;
  }
}

.c-section__indenttxt > ul {
  padding-left: 0.5em;
}

.c-section__indenttxt > ul > li {
  font-size: 1.5rem;
}

.c-section__indenttxt > ul > li + li {
  margin-top: 20px;
}

.c-section__indenttxt > ul > li > p {
  text-indent: -1.5em;
  padding-left: 1em;
  line-height: 1.7;
  font-size: 1.5rem;
}

.c-section__indenttxt > ul > li dl {
  padding-left: 1em;
  line-height: 1.7;
}

.c-section__indenttxt > ul > li dl dt {
  font-size: 1.5rem;
  text-indent: -1.5em;
}

.c-section__indenttxt > ul > li dl dd {
  font-size: 1.5rem;
  margin-top: 5px;
}

.c-section__indentliet {
  font-size: 1.4rem;
  margin-top: 18px;
}

.c-section__indentliet > li {
  line-height: 1.7;
  font-size: 1.4rem;
  padding-left: 1em;
  text-indent: -1.5em;
}

.c-section__indentliet > li + li {
  margin-top: 20px;
}

/* ====================================================
project style
==================================================== */
/*--------------------------------------------
header project
--------------------------------------------*/
.p-header__logo {
  text-align: center;
  padding: 35px 0 44px;
}

@media (max-width: 767px) {
  .p-header__logo {
    padding: 25px 0 25px;
  }
  .p-header__logo .logo {
    width: 127px;
    height: auto;
  }
}

/*--------------------------------------------
footer project
--------------------------------------------*/
.p-footer {
  text-align: center;
  padding: 13px 0;
}
.p-footer__copy {
  font-size: 1.2rem;
}

/*--------------------------------------------
step project
--------------------------------------------*/
.p-step {
  max-width: 680px;
  margin: 10px auto 30px;
}

@media (max-width: 767px) {
  .p-step {
    width: 95%;
    margin: 5px auto 20px;
  }
}

.p-step_item {
  width: 90px;
  text-align: center;
  font-size: 1.5rem;
  padding-top: 10px;
  color: #5b4583;
}

@media (max-width: 767px) {
  .p-step_item {
    font-size: 1.2rem;
    width: 445px;
    padding-top: 6px;
  }
}

.p-step_line {
  position: relative;
  width: 130px;
}

@media (max-width: 767px) {
  .p-step_line {
    width: 170px;
  }
}

.p-step_line:after {
  position: absolute;
  background: #5b4583;
  height: 1px;
  width: 100%;
  content: "";
  display: block;
  right: 0%;
  bottom: 6px;
}

@media (max-width: 767px) {
  .p-step_line:after {
    width: 210%;
    right: -50%;
  }
}

.p-step_round {
  text-align: center;
}

.p-step_round.current span {
  width: 18px;
  height: 18px;
  background: #5b4583;
}

@media (max-width: 767px) {
  .p-step_round.current span {
    width: 13px;
    height: 13px;
  }
}

.p-step_round span {
  width: 12px;
  height: 12px;
  border: solid 1px #5b4583;
  display: block;
  border-radius: 100%;
  margin-top: 20px;
  margin: auto;
}

@media (max-width: 767px) {
  .p-step_round span {
    width: 13px;
    height: 13px;
  }
}

/*--------------------------------------------
modal project
--------------------------------------------*/
.p-modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100vw;
  left: 0;
  right: 0;
  z-index: 9999;
  overflow-y: auto;
  overflow-x: hidden;
}

.p-modal-content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  right: 50%;
  margin: auto;
  text-align: center;
}

.p-modal-content__image {
  max-width: 500px;
  width: 100%;
  height: 100%;
  max-height: 80vh;
}

@media (max-width: 767px) {
  .p-modal-content__image {
    width: 75%;
  }
}

.p-modal-content__image img {
  width: 100%;
}

.p-modal-content-spec {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 60px 80px;
  border-radius: 15px;
  max-width: 850px;
  width: 80%;
  top: 0;
  margin: 10vh 0 10vh;
  transform: translate(-50%, 0);
}

@media (max-width: 767px) {
  .p-modal-content-spec {
    padding: 30px 20px;
    width: 88%;
    margin: 40px 0 50px;
  }
}

.p-modal-content-spec__head {
  font-size: 1.7rem;
  text-align: left;
}

@media (max-width: 767px) {
  .p-modal-content-spec__head {
    font-size: 1.5rem;
  }
}

.p-modal-content-spec__detail dl {
  border-top: solid 1px #afb2ae;
  margin-top: 20px;
  padding-top: 20px;
  font-size: 1.4rem;
  text-align: left;
}

@media (max-width: 767px) {
  .p-modal-content-spec__detail dl {
    font-size: 1.3rem;
    margin-top: 15px;
    padding-top: 15px;
  }
}

.p-modal-content-spec__detail dl:last-child {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px #afb2ae;
}

.p-modal-content-spec__detail dl dd {
  margin-top: 5px;
}

.p-modal-content-spec__list {
  font-size: 1.5rem;
  text-align: left;
}

.p-modal-content-spec__list li {
  margin-top: 10px;
}

.p-modal-content .close {
  cursor: pointer;
  position: absolute;
  width: 66px;
  height: 66px;
  background-image: url(../img/member/selectItem/icon_modal_close.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  content: "";
  display: block;
  top: -30px;
  right: -30px;
}

@media (max-width: 767px) {
  .p-modal-content .close {
    width: 55px;
    height: 55px;
    top: -20px;
    right: -20px;
  }
}

.p-modal .modal-bg {
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: -webkit-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: -ms-linear-gradient(180deg, #ced0e5 0%, #e6dde8 75%, #fdeaea 100%);
  background: linear-gradient(180deg, #ced0e5, #e6dde8, #fdeaea);
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

/*--------------------------------------------
input project
--------------------------------------------*/
.p-input_calendar > span {
  padding: 0 15px 0 10px;
}

@media (max-width: 767px) {
  .p-input_calendar > span {
    padding: 0 8px 0 5px;
  }
}

input.p-input_calendar__year {
  width: 25%;
}

input.p-input_calendar__month {
  width: 18%;
}

input.p-input_calendar__day {
  width: 18%;
}
.p-input_tell .p-input_tell__type {
  margin-bottom: 8px;
  font-size: 1.6rem;
}

@media (max-width: 767px) {
  .p-input_tell .p-input_tell__type {
    font-size: 1.5rem;
  }
}
.p-input_tell .p-input_tell__wrap > span {
  padding: 0 10px;
}

@media (max-width: 767px) {
  .p-input_tell .p-input_tell__wrap > span {
    padding: 0 5px 0 5px;
  }
}

.p-input_tell input[type="tell"] {
  width: 25%;
}
.p-input_tell + .p-input_tell {
  margin-top: 15px;
}
@media (max-width: 767px) {
  .p-input_gendar.c-input__radio label {
    width: 45%;
  }
}

.p-input_postalcode > span {
  padding: 0 10px;
}

@media (max-width: 767px) {
  .p-input_postalcode > span {
    padding: 0 2px;
  }
}

.p-input_postalcode input[type="text"] {
  width: 25%;
}

@media (max-width: 767px) {
  .p-input_postalcode input[type="text"] {
    width: 23%;
  }
}

.p-input_postalcode button {
  font-size: 1.3rem;
  color: #5b4583;
  border: solid 1px #5b4583;
  border-radius: 5px;
  padding: 10px 12px;
  background: transparent;
  cursor: pointer;
  margin-left: 8px;
  transition: all 0.3s ease-out;
}
.p-input_postalcode button:hover {
  opacity: 0.6;
}

@media (max-width: 767px) {
  .p-input_postalcode button {
    padding: 10px 7px;
    font-size: 1.2rem;
  }
}

/*--------------------------------------------
completePage project
--------------------------------------------*/
.p-complete__message {
  font-size: 1.7rem;
  text-align: center;
  line-height: 2;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .p-complete__message {
    font-size: 1.5rem;
    margin-top: 15px;
  }
}

/*--------------------------------------------
mypagePage project
--------------------------------------------*/
.p-mypage-head__name {
  font-size: 2rem;
}

.p-mypage-head__name span {
  font-size: 1.5rem;
}

.p-status__item {
  padding-top: 40px;
}

.p-status__item + .p-status__item {
  margin-top: 50px;
  padding-top: 50px;
  border-top: solid 1px #afb2ae;
}
@media (max-width: 767px) {
  .p-status__item + .p-status__item {
    margin-top: 30px;
    padding-top: 30px;
  }
}
.p-status__item:last-child {
  padding-bottom: 50px;
  border-bottom: solid 1px #afb2ae;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .p-status__item:last-child {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
}

.p-status__time {
  color: #737373;
  font-size: 1.3rem;
}

@media (max-width: 767px) {
  .p-status__time {
    font-size: 1.2rem;
  }
}

.p-status__product {
  line-height: 2.2;
  font-weight: 700;
}

@media (max-width: 767px) {
  .p-status__product {
    font-size: 1.6rem;
  }
}

.p-status__list {
  margin-top: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
}

@media (max-width: 767px) {
  .p-status__list {
    font-size: 1.4rem;
  }
}

.p-status__list li {
  margin-top: 4px;
}

.p-status__list dl dt,
.p-status__list dl dd {
  display: inline-block;
}

.p-status__care {
  font-size: 1.4rem;
  line-height: 1.8;
  border: solid 1px #8b71bc;
  border-radius: 15px;
  padding: 20px 25px;
  margin-top: 35px;
}

@media (max-width: 767px) {
  .p-status__care {
    margin-top: 25px;
    font-size: 1.2rem;
    padding: 20px 20px;
  }
}

.p-status__care > p {
  color: #8b71bc;
}

/*--------------------------------------------
app project
--------------------------------------------*/
.p-app__figure {
  text-align: center;
  margin-top: 35px;
}

.p-app__download {
  border: 1px solid #5b4583;
  border-radius: 15px;
  padding: 30px 15px;
  margin: 30px auto 0;
  max-width: 550px;
}

@media (max-width: 767px) {
  .p-app__download {
    padding: 25px 15px;
  }
}

.p-app__download > p {
  color: #5b4583;
  font-size: 1.5rem;
  text-align: center;
}

@media (max-width: 767px) {
  .p-app__download > p {
    font-size: 1.4rem;
  }
}

.p-app__download > ul {
  margin-top: 15px;
}

.p-app__download > ul > li:first-child {
  margin-right: 15px;
}

/*--------------------------------------------
shoplist project
--------------------------------------------*/
.p-shop__item + .p-shop__item {
  border-top: solid 1px #afb2ae;
  margin-top: 60px;
  padding-top: 60px;
}

@media (max-width: 767px) {
  .p-shop__item + .p-shop__item {
    margin-top: 44px;
    padding-top: 44px;
  }
}

.p-shop__ttl {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

@media (max-width: 767px) {
  .p-shop__ttl {
    text-align: left;
    font-size: 1.5rem;
  }
}

.p-shop-detail {
  text-align: center;
  margin-top: 16px;
}

@media (max-width: 767px) {
  .p-shop-detail {
    text-align: left;
    margin-top: 6px;
  }
}

.p-shop-detail__txt {
  font-size: 1.4rem;
  line-height: 1.6;
}

@media (max-width: 767px) {
  .p-shop-detail__txt {
    font-size: 1.3rem;
  }
}

.p-shop-detail__hours {
  font-size: 1.4rem;
  line-height: 1.6;
}

@media (max-width: 767px) {
  .p-shop-detail__hours {
    font-size: 1.3rem;
  }
}

.p-shop__btnarea {
  text-align: center;
}

.p-shop__btnarea .u-asterisk {
  margin-top: 1.3rem;
  text-align: center;
}

@media (max-width: 767px) {
  .p-shop__btnarea .u-asterisk {
    margin-top: 8px;
  }
}

.p-shop__map {
  margin-top: 40px;
}

.p-shop__map iframe {
  width: 100%;
  box-shadow: 5px 5px 30px -5px #d2d2d2;
  height: 350px;
}

/* ====================================================
utility style
==================================================== */
.u-txtc {
  text-align: center;
}

@media (max-width: 767px) {
  .u-txtl-sp {
    text-align: left;
  }
}

.u-txtl {
  text-align: left;
}

.u-mt5 {
  margin-top: 5px;
}

.u-mt10 {
  margin-top: 10px;
}

.u-mt15 {
  margin-top: 15px;
}

.u-mt25 {
  margin-top: 25px;
}

.u-mt30 {
  margin-top: 30px;
}

.u-mt35 {
  margin-top: 35px;
}

.u-mt40 {
  margin-top: 40px;
}

.u-mt50 {
  margin-top: 50px;
}

.u-txt-r {
  text-align: right;
}

.u-fs13 {
  font-size: 1.3rem;
}

.u-fs14 {
  font-size: 1.4rem;
}

.u-fs15 {
  font-size: 1.5rem;
}

.u-maxwi200 {
  max-width: 200px;
}

.u-maxwi300 {
  max-width: 300px;
}

.u-maxwi400 {
  max-width: 400px;
}

.u-maxwi600 {
  max-width: 600px;
}

.u-mg-auto {
  margin-left: auto;
  margin-right: auto;
}

.u-ttl {
  font-family: newpeace, A1 Mincho, "游明朝体", "Yu Mincho", serif;
  font-weight: 400;
}

.u-asterisk {
  font-size: 1.3rem;
}

.u-asterisk li {
  color: #7c7c7c;
}

.u-textlink-list {
  margin-top: 27px;
  font-size: 1.5rem;
  text-align: center;
}
.u-textlink-list li {
  display: inline-block;
}

@media (max-width: 767px) {
  .u-textlink-list {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .u-textlink-list li {
    display: block;
  }
}
.u-textlink-list li + li {
  margin-left: 18px;
}
@media (max-width: 767px) {
  .u-textlink-list li + li {
    margin-left: 0;
    margin-top: 10px;
  }
}

.u-line {
  border-top: solid 1px #afb2ae;
}

.u-btn__gray > span {
  color: #fff;
}

.u-btn__gray svg .bg-fill {
  fill: #a6a3ac;
}

.u-btn__ghost:hover svg .bg-fill {
  fill: #5b4583;
}

.u-btn__ghost:hover > span {
  color: #fff;
}

.u-btn__ghost > span {
  color: #5b4583;
}

.u-btn__ghost svg .bg-fill {
  transition: all 0.3s ease;
  fill: none;
  stroke: #5b4583;
  stroke-miterlimit: 10;
}

.u-plus {
  transition: all 0.3s ease;
  cursor: pointer;
  position: relative;
}

.u-plus:hover {
  opacity: 0.7;
}

.u-plus:after {
  position: absolute;
  bottom: 5px;
  left: 5px;
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-image: url(../img/member/selectItem/icon_plus.png);
  background-size: cover;
}

.u-panel {
  background: #fbfafc;
  border-radius: 15px;
  padding: 40px;
}

@media (max-width: 767px) {
  .u-panel {
    padding: 25px 18px;
  }
}

@media (max-width: 767px) {
  .u-panel a.c-btn > span,
  .u-panel .c-btn > span {
    font-size: 1.3rem;
  }
  .u-panel a.c-btn,
  .u-panel .c-btn {
    max-width: 210px;
    height: 32px;
  }
}
